## rust-jpeg-encoder 0.6.0

=== debian/changelog ===
rust-jpeg-encoder (0.6.0-1) unstable; urgency=medium

  * Package jpeg-encoder 0.6.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Thu, 23 Jan 2025 20:30:32 +0100
