=== debian/control ===
Source: rust-jpeg-encoder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpeg-encoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpeg-encoder
Homepage: https://github.com/vstroebel/jpeg-encoder
X-Cargo-Crate: jpeg-encoder
Rules-Requires-Root: no

Package: librust-jpeg-encoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-jpeg-encoder+default-dev (= ${binary:Version}),
 librust-jpeg-encoder+simd-dev (= ${binary:Version}),
 librust-jpeg-encoder+std-dev (= ${binary:Version}),
 librust-jpeg-encoder-0-dev (= ${binary:Version}),
 librust-jpeg-encoder-0+default-dev (= ${binary:Version}),
 librust-jpeg-encoder-0+simd-dev (= ${binary:Version}),
 librust-jpeg-encoder-0+std-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6+default-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6+simd-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6+std-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6.0-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6.0+default-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6.0+simd-dev (= ${binary:Version}),
 librust-jpeg-encoder-0.6.0+std-dev (= ${binary:Version})
Description: JPEG encoder - Rust source code
 Source code for Debianized Rust crate "jpeg-encoder"
