=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-encoder 0.6.0 --all-targets --all-features
Features: test-name=rust-jpeg-encoder:@
Depends: dh-cargo (>= 31), rustc, librust-jpeg-decoder-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-encoder 0.6.0 --all-targets
Features: test-name=librust-jpeg-encoder-dev:default
Depends: dh-cargo (>= 31), rustc, librust-jpeg-decoder-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-encoder 0.6.0 --all-targets --no-default-features --features simd
Features: test-name=librust-jpeg-encoder-dev:simd
Depends: dh-cargo (>= 31), rustc, librust-jpeg-decoder-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-encoder 0.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-jpeg-encoder-dev:std
Depends: dh-cargo (>= 31), rustc, librust-jpeg-decoder-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-encoder 0.6.0 --all-targets --no-default-features
Features: test-name=librust-jpeg-encoder-dev:
Depends: dh-cargo (>= 31), rustc, librust-jpeg-decoder-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable
