## rust-jpeg-encoder 0.6.1

=== debian/changelog ===
rust-jpeg-encoder (0.6.1-1) unstable; urgency=medium

  * Team upload
  * Package jpeg-encoder 0.6.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 17:21:20 -0400
