=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -33,9 +33,9 @@
  librust-jpeg-encoder-0.6+default-dev (= ${binary:Version}),
  librust-jpeg-encoder-0.6+simd-dev (= ${binary:Version}),
  librust-jpeg-encoder-0.6+std-dev (= ${binary:Version}),
- librust-jpeg-encoder-0.6.0-dev (= ${binary:Version}),
- librust-jpeg-encoder-0.6.0+default-dev (= ${binary:Version}),
- librust-jpeg-encoder-0.6.0+simd-dev (= ${binary:Version}),
- librust-jpeg-encoder-0.6.0+std-dev (= ${binary:Version})
+ librust-jpeg-encoder-0.6.1-dev (= ${binary:Version}),
+ librust-jpeg-encoder-0.6.1+default-dev (= ${binary:Version}),
+ librust-jpeg-encoder-0.6.1+simd-dev (= ${binary:Version}),
+ librust-jpeg-encoder-0.6.1+std-dev (= ${binary:Version})
 Description: JPEG encoder - Rust source code
  Source code for Debianized Rust crate "jpeg-encoder"
